# Version SVN: $Id: workflow.media.declined.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Dein Medium wurde abgelehnt
text: |
  Hallo [recipient:username],

  du hast kürzlich ein Medium mit dem Titel '[media:title]' <[media:link]> hochgeladen oder modifiziert.

  Dein Medium wurde abgelehnt durch '[user:username]' <[user:link]>'.

  [reason]

  Viele Grüße,

  [portal:name]
  <[portal:link]>
